<!DOCTYPE html>
<html lang="en">
  <head>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-uWxY/CJNBR+1zjPWmfnSnVxwRheevXITnMqoEIeG1LJrdI0GlVs/9cVSyPYXdcSF" crossorigin="anonymous">
    <meta charset="UTF-8" />
    <title>Add Notes</title>
    <style>
            h1 {
                width:500px;
                margin: 0 auto;
                background: rgb(207, 225, 233);
                text-align: center;
            }
            .box {
                 background-color: #ffe7eb;
                 
            }
            .design-table {
                border-collapse: collapse;
                margin: 25px 0;
                margin-left: 470px;
                font-size: 20px;
                min-width: 500px;
            }   
            .design-table td {
                padding: 12px 15px;
                
            }
            .design-table tbody tr {
                border-bottom: 1px solid#000000;
                border-left: 1px solid #000000;
                border-right: 1px solid #000000;
                border-top: 1px solid #000000;

            }
            .design-table tbody tr:nth-of-type(n) {
                background-color: #f3f3f3;
                
            }

            .design-table tbody tr:last-of-type {
                border-bottom: 2px solid #045468;
            }
    </style>
  </head>
  <body class='box'>  
    <br>
    <h1>Table</h1>
        <div class="design-table" >
        <a href="add-note" type="button" class="active btn" margin="500px">Add Note</a>
        <a href="/lab-4/" type="button" class="active btn" margin="500px">Table</a>
        <a href="note-list" type="button" class="active btn" margin="500px">Card</a>
        </div>
  <br><br>
    <table class="design-table">
      <tr style="background-color:#c4d9ff">
        <th style="text-align: center; color: #100f1a;">To</th>
        <th style="text-align: center; color: #100f1a;">From</th>
        <th style="text-align: center; color: #100f1a;">Title</th>
        <th style="text-align: center; color: #100f1a;">Message</th>
      </tr>
	{% for notes in note %}
    <tr>
        <td>{{ notes.To }}</td>
        <td>{{ notes.From }}</td>
        <td>{{ notes.Title }}</td>
        <td>{{ notes.Message }}</td>
		</tr>
		    {% endfor %}
    </table>
  </body>
</html>
